.section-g {
    width: 1920px;
    height: 4100px;
    margin: 0 auto;
    background-color: #0c0b0b;
} 
.section-header {
    padding: 38px 230px 0 230px;
    
}
.section-header .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-header .header-logo {
    display: flex;
    align-items: center;
    font-size: 20px;
}
.section-header .header-phone {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
}
.section-header a {
    text-decoration: none;
    color: white;
}
.section-header .phone-start {
    color: #E4B564;
}
.section-header .phone-end {
    color: white;
}
.section-header .phone {
    border: 1px solid #E4B564;
    box-sizing: border-box;
    padding: 10px 25px 10px 48px;
    margin-left: 40px;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}
.section-header .Vector {
    padding-right: 10px;
}
.section-header .ph {
    color: #E4B564;
}
.header-text h3{
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    padding-top: 128px;
}
.header-text p {
    width: 1182px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    padding-top: 42px;
}
.grid {
    display: grid;
    grid-template-columns:repeat(3,1fr);
    grid-template-rows: repeat(2,468px);
    gap: 27px;
    padding-top: 42px; 
}
.grid-item {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.grid-item:hover{
    border: 1px solid #FFFFFF;
    background-color: rgb(59, 27, 27);
}
.grid-item1 {
    background: #634F2C;
}
.grid-item2 {
    background: #B4A385;
}
.grid-item3 {
    background: #E4B564;
}
.grid-item4 {
    background: #635A4A;

}
.grid-item5 {
    background: #B08C4D;
}
/* секция 2 флекса */


.section-flex {
    padding:0 230px 0 230px;
}
.section-flex h3 {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFF;
    padding-top: 162px;
}
.content-flex {
    display: flex;
}

.content-flex {
    margin-top: 94px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 192px;
}
.content-flex .block-item:hover {
    border: 1px solid #FFF;
    background-color: #635A4A;

}
.item-text {
    font-weight: 700;

}
.content-flex .flex-menu {
    display: flex;
    flex-direction: column;
    width: 468px;
}
.flex-menu .block-item1 {
    height: 312px;
    margin-bottom: 24px;
    background: #0E0E0E;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 44px;
    padding-left: 52px;
}
.flex-menu .block-item2 {
    height: 560px;
    background: #1F1F1F;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 56px;
    padding-left: 52px;

}
.content-flex .flex-menu2 {
    display: flex;
    flex-direction: column;
    width: 468px;
}
.flex-menu2 .block2-item1 {
    height: 440px;
    margin-bottom: 32px;
    background: #242424;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 44px;
    padding-left: 52px;
}
.flex-menu2 .block2-item2 {
    height: 405px;
    background: #E4B564;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
    padding-top: 48px;
    padding-left: 52px;

}
.content-flex .flex-menu3 {
    display: flex;
    flex-direction: column;
    width: 468px;
}
.flex-menu3 .block3-item1 {
    height: 256px;
    margin-bottom: 26px;
    background: #1F1F1F;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 44px;
    padding-left: 48px;

}
.flex-menu3 .block3-item2 {
    height: 314px;
    margin-bottom: 26px;
    background: #0E0E0E;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 44px;
    padding-left: 48px;
}
.flex-menu3 .block3-item3 {
    height: 278px;
    background: #0A0909;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-top: 44px;
    padding-left: 48px;
}


/* блок номер 3 */

.section-partners {
    padding:0 230px 0 230px;
    background-color: black ;
}
.section-partners .header {
    display: flex;
    justify-content: space-between;
    padding-top: 172px;
}
.section-partners .header h3 {
    font-weight: 700;
    font-size: 50px;
    color: #FFFFFF;

}
.section-partners .header .button {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 40px;
    
}
.section-partners .menu-partners {
    display: grid;
    grid-template-columns:repeat(3,1fr);
    grid-template-rows:repeat(2,392px) ;
    margin-top: 72px;
    }
.section-partners .menu-partners .grid-items:hover{
    border: 1px solid #FFF;

}
.section-partners .menu-partners .grid-items1 {
    background: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-partners .menu-partners .grid-items2 {
    background: rgba(232, 210, 171, 0.76);
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    color: #FFFFFF; 
}
.grid-items2 .img1 {
    padding-top: 62px;
}
.section-partners .menu-partners .grid-items2 p {
    padding: 16px 80px 12px 80px;
    line-height: 28px;
}
.section-partners .menu-partners .colored {
    font-weight: 200;
}
.section-partners .menu-partners .grid-items3 {
    background: #E4B564;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-partners .menu-partners .grid-items4 {
    background: #635A4A;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-partners .menu-partners .grid-items5 {
    background: #B08C4D;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-partners .menu-partners  .grid-items6 {
    background: #634F2C;
    display: flex;
    justify-content: center;
    align-items: center;
}